[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'IntfGraphics' (#lcl)

# TLazWriterBMP

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: intfgraphics.pas line 542

`type TLazWriterBMP = class(TFPWriterBMP, ILazImageWriter)`
`public`
`function QueryInterface();` |  |
`function _AddRef;` |  |
`function _Release;` |  |
`procedure Initialize();` |  |
`procedure Finalize;` |  |
`end;`

## Inheritance

`TLazWriterBMP,ILazImageWriter` |  |
`TFPWriterBMP`
?
`TObject`